
Website Input - Task #1920

Help users with browser integration

07/08/2017 06:37 PM - Luke Murphey

Status: Closed Start date: 07/08/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category: Input: Web Spider Estimated time: 0.00 hour

Target version: 4.3.0   

Description

Subtasks:

Task # 1922: Add help link to editor explaining how to setup browser driver Closed

Task # 1923: Add test link to verify browser works Closed

Associated revisions

Revision 457 - 07/10/2017 06:16 AM - lukemurphey

Improving the text for the help describing how to configure Firefox

Reference #1920

History

#1 - 07/10/2017 11:10 PM - Luke Murphey

- Subject changed from Remove Selenium drivers from app to Help users with browser integration

#2 - 07/10/2017 11:10 PM - Luke Murphey

- Status changed from New to Closed
